I did not use port_upgrade to upgrade my mysql-server, php and apache.
I just ran the make and make install and clean. I've got mysql to run
the latest version but my older apache is still at 2.0 (should be at
2.2) and my php is still running at 4.x (should be at 5.1).

Do I need to make deinstall all of these ports and start all over?

--
Doc

[EMAIL PROTECTED]

"Strive to be the greatest man in your country, and you may be
disappointed.  Strive to be the best and you may succeed"

-- Benjamin Franklin
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to